Master CRM - Operational #1741
Order Tags column in orders table
06/07/2021 06:34 AM - Sidra Ghaffar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:

Category: Estimated time:

Target version:

06/07/2021

60%
3.00 hours

Description

History

#1 - 06/07/2021 05:52 AM - shehroz akhtar
- Estimated time set to 3.00

#2 - 06/07/2021 02:54 PM - shehroz akhtar

- % Done changed from 20 to 60

07-06-2021
Added Tags Column in orders table - 3 hours

#3 - 11/25/2021 08:58 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem

05/06/2025

1/1




